.push, #push {
	height: 250px
}
.footer-btm-container {
	height: auto;
	margin: 0 auto;
	padding: 0 15%;
}
#footer {
	background: #88abc2;
	color: #ebf7f8;
	height: 250px;
	width: 100%;
	z-index: 100;
	display:none;
}
.footercontainer {
	margin: 0 auto;
	height: auto;
	padding: 40px 20%;
}
.footer-btm {
	background: #fff;
	color: #49708a;
	height: 50px;
	width: 100%;
	z-index: 100;
}
.foot-one {
	float: left;
	width: 60%;
	padding: 0 1%;
}
.foot-two {
	float: left;
	width: 36%;
	padding: 0 1%;
}
/*-Footer Text --*/
#footer .foot-one .textwidget p, #footer .foot-two .textwidget p, #footer .foot-three .textwidget p {
	color: #ebf7f8;
	font: 300 90%/1.5em 'Raleway', Arial, sans-serif, Helvetica;
letter-spacing:0px;
}
#footer .foot-one h3, #footer .foot-three h3, #footer .foot-two h3 {
	color: #fff;
	font: 500 130%/1em 'Raleway', Arial, sans-serif, Helvetica;
	padding: 0 0 20px 0;
	text-align: justify;
	letter-spacing:0px;
}
#footer .foot-one h6, #footer .foot-three h6, #footer .foot-two h6 {
	color: #c1d848;
	font: 700 90%/1em 'Raleway', Arial, sans-serif, Helvetica;
	padding: 20px 0 0 0;
	text-align: justify;
	letter-spacing:0px;
}
#footer a {
	color: #fff;
	font: 600 95%/1.3em 'Raleway', Arial, sans-serif, Helvetica;
	padding: 0;
	text-align: justify;
}
#footer a:hover {
	color: #caff42;
}
#footer .textwidget ul li {
	font: 400 110%/1.3em 'Raleway', Arial, sans-serif, Helvetica;
	list-style: circle;
	margin-left: 20px;
}
.footer-btm-container .copyright, .footer-btm-container .website {
	padding: 20px 0 0;
}
.footer-btm-container .copyright {
	float:left;
}
.footer-btm-container .website {
	float: right;
}
.footer-btm-container .copyright p, .footer-btm-container .website p {
	color: #ddd;
	font: 300 60%/1em 'Open Sans', Arial;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.footer-btm-container img {
	margin: 0 auto;
}
.footer-btm-container .copyright a, .footer-btm-container .website a {
	color: #ddd;
}
.footer-btm-container .copyright a:hover, .footer-btm-container .website a:hover {
	color: #fff;
}
#footer .menu li a {
	font: 600 90%/1.5em 'Raleway', Arial, Helvetica, sans-serif;
	color: #222;
}
#footer .menu li.current-menu-item > a {
	color: #d32627;
}
#footer .menu li a:hover {
	color: red;
}
#footer .btn {
	background: #c1d848;
	border: none;
	color: #3a6076;
	font: 700 80%/1.5em 'Raleway', Arial, sans-serif, Helvetica;
	padding: 5% 10%;
	margin: 0 auto;
	text-transform: none;
	transition: background .3s ease-in-out 0s;
	-moz-transition: background .3s ease-in-out 0s;
	-webkit-transition: background .3s ease-in-out 0s;
	-o-transition: background .3s ease-in-out 0s;
}
#footer .btn:hover {color:#c1d848; background:#3a6076;}
#nav_menu-2 {padding-top:30px !important;}
